function encodeChinese(str){
    if(!str){
        return ''
    }
    return encodeURIComponent(str)
}

function decodeChinse(str){
    if(str){
        return decodeURIComponent(str)
    }
}

export {
    encodeChinese,decodeChinse
}